<h1>Hello {{ customer.name }}!</h1>
<h2>I'm currently {{ customer.age }} yrs old</h2>
<button (click)="shockMe()">Click Me</button>

<ul>
  <li *ngFor="let color of colors">
    {{ color }}
  </li>
</ul>
